--- /dev/null
+#!/bin/bash
+
+# default no notify
+# it will be set in .ablentohandy.conf
+NOTIFY=false
+
+MESSAGE=""
+# load all parameters to sendemail over smtp
+if [ ! -f $HOME/.albentohandy.conf ]
+then
+ printf "\nERROR\n.albentohandy.conf does not exist\n"
+ exit 1
+else
+ source $HOME/.albentohandy.conf
+fi
+
+# send email to notify user
+sendEmail()
+{
+if [ $NOTIFY == true ]
+then
+ sendemail -f $FROMADDRESS -t $TOADDRESS \
+-s $SMTP -xu $SMTPUSERNAME -xp $(echo $SMTPPASSWORD | base64 --decode) -o tls=yes \
+-u "albentohandy" -o message-content-type=html -m "$MESSAGE"
+fi
+}
+
+currentDate()
+{
+ MESSAGE="${MESSAGE}$(date +"%Y-%m-%d %H:%M:%S") "
+}
+
+openMail()
+{
+ MESSAGE="<html>\n \
+<head>\n \
+<title>albentohandy.sh notify</title>\n \
+</head>\n \
+<body>\n"
+}
+
+addInfo()
+{
+ MESSAGE="${MESSAGE}$1\n"
+}
+
+closeMail()
+{
+ MESSAGE="${MESSAGE}\n \
+</body>\n \
+</html>\n"
+}